Loading...
Searching...
No Matches
matplotlibcpp::detail::select_npy_type< T > Struct Template Reference

`#include <matplotlibcpp.h>`

## Static Public Attributes

static const NPY_TYPES | type = NPY_NOTYPE

## Member Data Documentation

## type

template<typename T>

const NPY_TYPES matplotlibcpp::detail::select_npy_type< T >::type = NPY_NOTYPE

static

The documentation for this struct was generated from the following file:

- include/plotting/matplotlibcpp.h